@media screen and (max-width: 1439px) {
    body {
        padding-bottom: 48px;
    }
}

form.cart h3 {
	margin-top:0;
}

.tm-epo-element-label span {
	margin-bottom:0;
}

.ec-eip-input-title {
	margin-bottom: 5px;
}

.scheduletrigger-div span {
	height: 48px;
    padding: 10px 32px;
    font-weight: 700;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, .2);
    font-size: 16px;
    cursor: pointer;
    transition: background-color .3s, border-color .3s, box-shadow .3s;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    line-height: normal;
	background-color: var(--accent);
    color: #fff;
}

.scheduletrigger-div span:hover {
	box-shadow: 0 0 20px 0 #129716;
    color: #fff;
}

ul.woocommerce-error {
	list-style:none;
	margin-bottom:0 !important;
	color: #fff;
    padding: 3px;
    padding-left: 10px;
    position: relative;
    display: flex;
    flex-direction: column;
    font-weight: 600;
    text-align: left;
    max-width: 640px;
    width: 100%;
    opacity: 1;
    border-radius: 10px;
    background: linear-gradient(to right, rgb(255 0 0), rgb(255 0 0 / 20%), rgba(255, 0, 0, 0));
    margin-bottom: 15px !important;
}

.woocommerce-product-details__short-description {
	display:none !important;
}

.tm-qty {
	background: rgba(255, 255, 255, .05) !important;
	border-radius: 10px;
	color: rgb(255 255 255);
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left:0 !important;
	padding-right:0 !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	white-space: normal !important;
}

.select2-container .select2-selection--single {
	height:auto !important;
}

.select2-container--product-mat-select .select2-results__option {
  padding-right: 20px;
  vertical-align: middle;
  display:flex;
  align-items: anchor-center;
}
.select2-container--product-mat-select .select2-results__option:before {
	font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    border-radius: 5px;
	border:none !important;
    background: rgb(255 255 255 / 10%) !important;
    width: 18px !important;
    height: 18px !important;
	margin-right: 5px !important;
}
.select2-container--product-mat-select .select2-results__option[aria-selected=true]:before {
  font-family: "Font Awesome 7 Free", sans-serif !important;
  font-weight: 900;
  content: "\f00c";
  color: #FFFFFF !important;
  background-color: var(--accent) !important;
  border: 0;
  display: inline-block;
  text-align: center !important;
}


.select2-container--multiple .select2-container--default .select2-results__option[aria-selected=true] {
	background-color: #fff;
}

.select2-selection--multiple {
	padding:0 !important;
}

.select2-selection--multiple .select2-search__field {
	display:none !important;
}

.select2-search__field {
	width: 100% !important;
    min-height: 32px !important;
	padding: 10px !important;
	border:none !important;
	background:none !important;
	border: 1px solid rgba(255, 255, 255, .2) !important;
    border-radius: 10px;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
	display: flex !important;
    flex-wrap: wrap !important;
    gap: 5px;
	list-style: none;
	padding: 8px;
	min-height: 42px;
}

.select2-search__field:focus {
	border:none !important;
}
.select2-container--product-mat-select .select2-results__option[aria-selected=true]:before {
	font-family: "Font Awesome 7 Free", sans-serif !important;
  font-weight: 900;
  content: "\f00c";
  color: #FFFFFF !important;
  background-color: var(--accent) !important;
  border: 0;
  display: inline-block !important;
  text-align: center !important;
}
.select2-container--product-mat-select .select2-results__option[aria-selected=false]:before {
	font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    border-radius: 5px;
	border:none !important;
    background: rgb(255 255 255 / 10%) !important;
    width: 18px !important;
    height: 18px !important;
	margin-right: 5px !important;
}

.select2-container--product-mat-select .select2-selection__choice {
	background-color: var(--accent) !important;
	padding: 5px !important;
    border-radius: 6px;
}
.select2-container--multiple .select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #eaeaeb;
	color: #272727;
}
.select2-container--multiple .select2-container--default .select2-selection--multiple {
	margin-bottom: 10px;
}
.select2-container--multiple .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
	border-radius: 4px;
}

.select2-container--default .select2-selection--multiple {
	border-width: 2px;
}
.select2-container--open .select2-dropdown--below {

}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: auto !important;
	opacity: 1 !important;
	background-color: #222922 !important;
	color:rgba(255, 255, 255, .05) !important;
}
.select2-selection .select2-selection--multiple:after {
	content: 'hhghgh';
}
/* select with icons badges single*/
.select-icon .select2-selection__placeholder .badge {
	display: none;
}
.select-icon .placeholder {
/* 	display: none; */
}
.select-icon .select2-results__option:before,
.select-icon .select2-results__option[aria-selected=true]:before {
	display: none !important;
	/* content: "" !important; */
}

.tm-has-required span.tc-left {
	display:none !important;
}

.summary__image img {
	-webkit-mask-size: 50px 205px;
	-webkit-mask-image: linear-gradient(to top, transparent 10%, #555555, transparent 125%);
}

.price .screen-reader-text {
	display:none !important;
}

.tm-extra-product-options {
	margin-top:-70px;
}

#tm-extra-product-options del {
	margin:auto !important;
	margin-right: 35px !important;
    margin-top: -15px !important;
}

.price del {
	margin-top: -25px !important;
}

.tc-separator-label span {
	width:100% !important;
}

.tm-extra-product-options .tc-cell hr {
	width:100% !important;
	border-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 1.04%, rgba(255, 255, 255, .2) 52.58%, rgba(255, 255, 255, 0)) 30;
    border-width: 1px;
    border-style: solid;
}

.variations {
	margin-bottom: 50px;
}

.tm-range-picker .noui-handle {
    background-color: #0d6a0f;
    box-shadow: inset 0 0 0 6px #129716;
    appearance: none;
    margin: -2px 0 0;
    width: 28px !important;
    height: 28px !important;
    border-radius: 28px;
    z-index: 9;
    border: 0;
    top: -8px !important;
    right: -7px !important;
}

.tm-range-picker .noui-handle .noui-touch-area::before {
	display:none !important;
}

del {
    font-size: 20px;
    margin-top: -20px;
    position: absolute;
}

ins {
	margin-left: 20px;
	text-decoration: none;
}

.tc-totals-form {
	display:none !important;
}

.cpf-type-divider {

}

.tm_divider {
	width: 100% !important;
    border-image: linear-gradient(90deg, #fff0 1.04%, rgb(255 255 255 / .2) 52.58%, #fff0) 30;
    border-width: 1px;
    border-style: solid;
}

/* Select Styles */

.variations select {
	background-size: 17px 6px !important;
    background-size: contain;
    background: url(https://leprestore.com/media/assets/img/dropdown-arrowv2.svg) no-repeat;
    background-position: calc(100% - 0.75rem) center !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    padding-right: 2rem !important;
}

.select2-container {
	width:100% !important;
}

.select2-selection {
	counter-reset: radios;
    line-height: normal;
    border-radius: 10px;
    background: rgba(255, 255, 255, .05);
    padding: 9px 30px;
    border: 0;
    min-height: 48px;
    color: rgb(255 255 255);
    outline: none;
    width: 100%;
    display: flex;
    align-items: center;
}

.select2-container--default .select2-selection--multiple {
	counter-reset: radios;
    line-height: normal;
    border-radius: 10px;
    background: rgba(255, 255, 255, .05) !important;
    padding: 9px 30px;
    border: 0;
    min-height: 48px;
    color: rgb(255 255 255);
    outline: none;
    width: 100%;
    display: flex;
    align-items: center;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
	margin: 0px 5px 0 0 !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: var(--accent);
    border: 1px solid rgba(255, 255, 255, .2);
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #FFF;
}

.select2-results__option {
	padding:0 !important;
	line-height: 40px;
}

.select2-results__options li:before {
	content: '';
    width: 100%;
    height: 1px;
    display: block;
    position: relative;
    left: 0;
    background: linear-gradient(90deg, #fff 1.04%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.20) 1.04%, rgba(255, 255, 255, 0.00) 100%);
}

.select2-container--open .select2-dropdown--below {
	border-radius:10px;
}

.select2-results__options li:first-child:before {
	display:none;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color:transparent;
	color:var(--accent);
}

.select2-container--default .select2-results__option[aria-selected=true], .select2-container--default .select2-results__option[data-selected=true] {
	background-color:transparent;
	color:var(--accent);
}

.select2-dropdown {
    width: 100%;
    position: absolute;
    top: calc(100% + 1px);
    left: 0;
    padding: 10px 10px;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    border-radius: 10px;
    background: #2d342d;
	border:0;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .15);
	color:#FFFFFF;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: rgb(255 255 255) !important;
}

.select2-container--default .select2-selection--single {
	border-radius: 10px !important;
	background: rgba(255, 255, 255, .05) !important;
	color: rgb(255 255 255) !important;
	border:none !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 30px;
    position: absolute;
    top: 8px;
    right: 1px;
    width: 30px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #888 transparent transparent transparent;
    border-style: solid;
    border-width: 7px 5px 0 5px;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
}

.noUi-base, .noUi-connects {

}

.section__slider .tc-epo-element-label-text {
	margin-bottom:20px;
}

.mobile__summary__bottom {
    padding-top: 20px;
    display: none;
    flex-direction: column;
    gap: 15px;
    padding: 20px 30px;
    background: #222922;
    backdrop-filter: blur(10px);
    line-height: 100%;
    border-radius: 0px 0px 10px 10px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-top: 0;
    width: 100%;
}

.woocommerce-variation-price {
	display:none;
}

.reset_variations {
	display:none !important;
}

ins.highlight {
	text-decoration:none !important;
}

.variations select {
	width:100%;
	text-align: center;
}

.variations th.label {
	background: rgba(255, 255, 255, 0.05) !important;
}

.variations td.value {
	background: #129716;
	padding:0;
}

.variations td.value:hover {
	box-shadow: 0 0 20px 0 #129716;
	cursor:pointer;
}

.variations select {
	padding: 10px 15px;
}

.variations select option {
	background: #222922;
}

.variations select:hover {
	cursor:pointer;
} 

.tm-epo-style::after {
	font-size: 10px !important;
    width: 100% !important;
    height: 100% !important;
    vertical-align: middle !important;
	background: var(--accent) !important;
	line-height: 1.8 !important;
	border-radius: 5px;
}

#cloak-rnk-minus {
	display:none;
}
#cloak-rnk-plus {
	display:none;
}

#rwkradio {
    text-align: center;
}
#rwkradio input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
}

#rwkradio .tm-epo-style.round {
	display:none !important;
}

#rwkradio .tc-epo-style-wrapper {
	display:none !important;
}

#rwkradio .tc-active label {
    color: #fff !important;
    cursor: pointer !important;
}
#rwkradio .tc-label-wrap {
    vertical-align: inherit !important;
}
#rwkradio label {
    display: inline-block;
    padding: 10px 0;
    font-size: 16px;
    border-radius: 4px;
    cursor: pointer !important;
	height: 100%;
    font-weight: 700;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, .2);
    font-size: 16px;
    cursor: pointer;
    transition: background-color .3s, border-color .3s, box-shadow .3s;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	text-align:center;
    gap: 8px;
    line-height: normal;
}

#rwkradio ul li {
	flex: auto;
}

#rwkradio label:hover {
	border-color: var(--accent);
}

#rwkradio .tc-active label,
.ec-eip-input-block-radio-item-active {
    background-color: var(--accent);
}

#rwkradio ul {
	flex-wrap: wrap;
    display: flex !important;
	justify-content:flex-start;
}

#rwkradio .tmcp-field-wrap,
.tm-extra-product-options .tm-epo-field.tmcp-checkbox,
.tm-extra-product-options .tm-epo-field.tmcp-radio {

}

#rwkradio li.tmcp-field-wrap {
	width:auto !important;
	max-width: 100%;
}

#rwkradio .tc-label-inner {
	display:block !important;
}

#tm-tooltip {
	border-radius: 10px 10px 10px 10px;
    background: rgba(18, 151, 22, 0.20);
    backdrop-filter: blur(10px);
    padding: 20px;
    color: rgba(255, 255, 255, 0.75);
	border:none;
}

#rwkradio .tc-price {
	margin:0 auto !important;
}

#rwkradio .tmcp-field-wrap-inner {
	height:100% !important;
}

#noticeradio {
    text-align: center;
}
#noticeradio input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
}

#noticeradio .tm-epo-style.round {
	display:none !important;
}

#noticeradio .tc-epo-style-wrapper {
	display:none !important;
}

#noticeradio .tc-active label {
    color: #fff !important;
    cursor: pointer !important;
}
#noticeradio .tc-label-wrap {
    vertical-align: inherit !important;
}

#noticeradio label {
	background:linear-gradient(to right, rgba(95, 115, 250, 1), rgba(95, 115, 250, .5), rgba(255, 0, 0, 0));
    display: block;
    padding: 10px 10px;
    font-size: 16px;
    border-radius: 4px;
    cursor: help !important;
    height: auto;
    font-weight: 700;
    margin: 0 auto;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color .3s, border-color .3s, box-shadow .3s;
    position: relative;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: normal;
}

#greennoticeradio {
    text-align: center;
}
#greennoticeradio input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
}

#greennoticeradio .tm-epo-style.round {
	display:none !important;
}

#greennoticeradio .tc-epo-style-wrapper {
	display:none !important;
}

#greennoticeradio .tc-active label {
    color: #fff !important;
    cursor: pointer !important;
}
#greennoticeradio .tc-label-wrap {
    vertical-align: inherit !important;
}

#greennoticeradio label {
	background:linear-gradient(to right, rgba(18, 151, 22, 1), rgba(18, 151, 22, .5), rgba(255, 0, 0, 0));
    display: block;
    padding: 10px 10px;
    font-size: 16px;
    border-radius: 4px;
    cursor: help !important;
    height: auto;
    font-weight: 700;
    margin: 0 auto;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color .3s, border-color .3s, box-shadow .3s;
    position: relative;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: normal;
}

#greynoticeradio .tc-label-wrap {
    vertical-align: inherit !important;
}

#greynoticeradio label {
    background: linear-gradient(to right, rgb(34 41 34), rgb(85 85 85 / 44%), rgba(255, 0, 0, 0));
    display: block;
    padding: 10px 10px;
    font-size: 16px;
    border-radius: 4px;
    cursor: help !important;
    height: auto;
    font-weight: 700;
    margin: 0 auto;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color .3s, border-color .3s, box-shadow .3s;
    position: relative;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: normal;
}

#centernoticeradio label {
	background: linear-gradient(to right, #fff0, rgb(95 115 250), rgb(95 115 250 / .5), #fff0);
    display: block;
    padding: 10px 10px;
    font-size: 16px;
    border-radius: 4px;
    cursor: help !important;
    height: auto;
    font-weight: 700;
    margin: 0 auto;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color .3s, border-color .3s, box-shadow .3s;
    position: relative;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: normal;
}

#centernoticeradio .tc-active label {
	text-shadow: none !important;
}

#centernoticeradio input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
}

#centernoticeradio label span.tc-label-inner {
	display:block !important;
}

#centernoticeradio .tm-epo-style.round {
	display:none !important;
}

#centernoticeradio .tc-epo-style-wrapper {
	display:none !important;
}

#centernoticeradio .tc-active label {
    color: #fff !important;
    cursor: pointer !important;
}
#centernoticeradio .tc-label-wrap {
    vertical-align: inherit !important;
}

#centernoticegreyradio label {
	background: linear-gradient(to right, #fff0, rgb(34 41 34), rgb(56 67 56 / .5), #fff0);
    display: block;
    padding: 10px 10px;
    font-size: 16px;
    border-radius: 4px;
    cursor: help !important;
    height: auto;
    font-weight: 700;
    margin: 0 auto;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color .3s, border-color .3s, box-shadow .3s;
    position: relative;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: normal;
}
    
#centernoticegreyradio input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
}

#centernoticegreyradio label span.tc-label-inner {
	display:block !important;
}

#centernoticegreyradio .tm-epo-style.round {
	display:none !important;
}

#centernoticegreyradio .tc-epo-style-wrapper {
	display:none !important;
}

#centernoticegreyradio .tc-active label {
    color: #fff !important;
    cursor: pointer !important;
	text-shadow: none !important;
}
#centernoticegreyradio .tc-label-wrap {
    vertical-align: inherit !important;
}

#alertradio {
    text-align: center;
}
#alertradio input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
}

#alertradio .tm-epo-style.round {
	display:none !important;
}

#alertradio .tc-epo-style-wrapper {
	display:none !important;
}

#alertradio .tc-active label {
    color: #fff !important;
    cursor: pointer !important;
}
#alertradio .tc-label-wrap {
    vertical-align: inherit !important;
}
#alertradio label {
	background:linear-gradient(to right, rgba(255, 0, 0, 1), rgba(255, 0, 0, .5), rgba(255, 0, 0, 0));
    display: block;
    padding: 10px 10px;
    font-size: 16px;
    border-radius: 4px;
    cursor: help !important;
    height: auto;
    font-weight: 700;
    margin: 0 auto;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color .3s, border-color .3s, box-shadow .3s;
    position: relative;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: normal;
}

.tc-price del {
	display:none !important;
}

.mc4wp-form-fields {
	display:flex;
	gap:20px;
}

.tc-tooltip {
	color: var(--accent);
}

.added_to_cart {
	display:none !important;
}

.tc-epo-style-wrapper {
	top: calc(var(--tc-radio-size) / -2.65);
}

.tc-label-text {
	align-items: center !important;
}

.tm-extra-product-options ul.tmcp-ul-wrap.tm-variation-ul-radiostart, .tm-extra-product-options ul.tmcp-ul-wrap.tm-variation-ul-radioend, .tm-extra-product-options ul.tmcp-ul-wrap.tm-variation-ul-radio, .tm-extra-product-options ul.tmcp-ul-wrap.tm-variation-ul-color, .tm-extra-product-options ul.tmcp-ul-wrap.tm-variation-ul-image, .tm-extra-product-options ul.tmcp-ul-wrap.tm-variation-ul-text, .tm-extra-product-options ul.tmcp-ul-wrap.tm-element-ul-checkbox, .tm-extra-product-options ul.tmcp-ul-wrap.tm-element-ul-radio {
}

.product-inner__content .product {
	width:auto !important;
	background:none !important;
	border:none !important;
	padding:0 !important;
}

.tm-epo-style.round, .tm-epo-style.round2 {
    border-radius: 5px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    border-radius: 5px;
    background: rgb(255 255 255 / 10%);
    width: 18px;
    height: 18px;
    cursor: pointer;
	border:none;
}
.tm-epo-style::after {
	font-size:10px !important;
}

.--width-sidebar .page__content .product-inner {
    padding: 0px 0px 80px;
}

.--width-sidebar .product-inner .breadcrumbs {
    line-height: normal;
    margin-bottom: 15px;
    margin-top: 30px
}

.product-inner__heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-inner__heading h2 {
	margin-top: 34px;
    margin-bottom: 10px;
    text-shadow: 0px 0px 20px #129716;
}

.product-inner__heading h1 {
    margin-bottom: 0;
    text-shadow: 0px 0px 20px #129716;
	max-width:700px;
}

.product-inner__buttons {
    gap: 12px;
    display: flex;
    flex-wrap: wrap;
    color: white;
}

.product-inner__content {
    display: flex;
    position: relative;
    align-items: flex-start;
    flex-direction: row-reverse;
    gap: 32px;
}

.summary {
    width: 416px;
    flex-shrink: 0;
    border-bottom: 0;
    border-radius: 10px;
    position: sticky;
    bottom: 0;
}

.summary__top {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px 30px;
    border: 1px solid rgba(255,255,255,.1);
    border-bottom: 0;
    border-radius: 10px 10px 0 0;
    background: radial-gradient(61.3% 33.48% at 50% 0%,rgba(19,160,67,.2) 0%,rgba(18,151,22,0) 100%),rgba(32,45,33,.2);
}

.summary__top::-webkit-scrollbar {

}

.summary__image img {
    width: 226px;
    display: block;
    margin: auto;
    height: 200px;
    object-fit: contain
}

.summary__bottom {
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 20px 30px;
    background: #222922;
    backdrop-filter: blur(10px);
    line-height: 100%;
    border-radius: 0 0 10px 10px;
    border: 1px solid rgba(255,255,255,.1);
    border-top: 0;
    width: 100%;
    position: sticky;
    bottom: 0;
	z-index: 1;
}

.summary__image {
    position: relative;
}

.summary .product__mark {
    top: 0;
    right: -10px;
}

.summary__buttons {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.summary__buttons>div {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.summary__radio {
    width: calc(50% - 5px);
    text-align: center;
    padding: 10px 13px;
}

.summary__radio--wide {
    width: 100%;
}

.summary__buttons-tip {
    opacity: 0.5;
    font-size: 14px;
    text-align: center;
    line-height: normal;
    justify-content: center;
    display: flex;
    width: 100%;
}

.summary__buttons input[type=radio]:checked+label {
    border-color: var(--accent);
}

.summary__amount-title {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: normal;
}

.summary__amount-title span {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    opacity: .5;
}

.section__slider {
    height: auto;
    min-height: 40px !important;
	margin-bottom: 20px !important;
}

.tc-epo-element-label-text {
	font-size: 18px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: normal;
    text-align: center;
    width: 100%;
}

.summary__price {
    font-size: 30px;
    font-weight: 700;
	position:relative;
}

.summary__add-to-cart {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.summary__add-to-cart  .theme-btn.-large {
    width: 180px
}

.summary__time {
    display: flex;
    justify-content: right;
    align-items: center;
    gap: 6px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    line-height: 100%;
}

.summary__completion {
    display: flex;
    justify-content: right;
    align-items: center;
    gap: 6px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    line-height: 100%;
}

.summary__extra {
    gap: 10px;
    display: flex;
    flex-direction: column;
    line-height: normal;
}

.summary__extra h5 {
    line-height: normal;
}

.extra__item {
    gap: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: normal;
}

.extra__price {
    gap: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.extra__tip span {
    position: absolute;
    border-radius: 10px 10px 0px 10px;
    background: rgba(18, 151, 22, 0.20);
    backdrop-filter: blur(10px);
    padding: 20px;
    width: 338px;
    left: -348px;
    top: 0;
    color: rgba(255, 255, 255, 0.75);
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s ease;
    z-index: 99;
}

.extra__tip:hover span {
    opacity: 1;
}

.extra__tip {
    position: relative;
}

.description__section {

}

.description__section table ul li {
	text-align:left !important;
}

.description__section table ol li {
	text-align:left !important;
}

.summary__chat.theme-btn {
    font-weight: 700;
    letter-spacing: 0.8px;
    height: 48px;
    border-width: 2px;
    transition: color .3s ease;
}

.summary__chat.theme-btn:hover {
    box-shadow: none;
    background-color: transparent;
    color: var(--accent);
}

.summary__chat svg {
    fill: white;
    transition: fill .3s ease;
}

.summary__chat.theme-btn:hover svg {
    fill: var(--accent)
}

.description {
    color: rgba(255, 255, 255, 0.75);
    font-size: 16px;
    line-height: 200%;
    max-width: calc(100% - 448px);
}

.description h3 {
    color: white;
    line-height: 133.333%;
}

.description p, .description ul {
    margin-bottom: 10px;
}

.description ul {
    padding-inline-start: 20px;
}

.description p:last-child {
    margin-bottom: 0;
	text-shadow: 2px 0 5px #000;
}

.--width-sidebar .container {
		padding-left: 20px !important;
		padding-right:0 !important;
	}

@media all and (min-width: 2000px) {
	.--width-sidebar .container {
		padding-left: 20px !important;
	}
}

@media screen and (max-width: 1024px) {
    .--width-sidebar .product-inner .breadcrumbs {
        margin-bottom: 0;
        margin-top: 22px;
    }

    .--width-sidebar .page__content .product-inner {
        padding-bottom: 53px;
    }

    .product-inner__content {
        padding-right: 0;
        flex-direction: column;
    }
	
	.product-inner__content .product {
		width:100% !important;
	}

    .summary {
        width: 100%;
        position: unset;
    }
    .summary__top {
        max-height: 100%;
    }
    .summary__amount-title {
        text-align: center;
    }

    .summary__amount {
        padding: 19px 30px;
    }
	
	.summary__amount-div {
        padding: 19px 30px;
    }

    .product-inner__description {
        font-size: 14px;
        line-height: 22px;
        max-width: 100%;
    }

    .summary__extra {
        margin-bottom: 0px;
    }

    .description__section {
        margin-top: 30px;
    }
}

@media screen and (max-width: 767px) {
	
	.mobile__summary__bottom {
		display:flex;
        padding: 10px 20px;
        font-size: 13px;
        width: 100%;
        z-index: 9;
    }
	
	.summary__bottom .leprecoins_cashback {
        display: none !important;
    }
	
	.summary__bottom #coins_reward_counter {
        display: none !important;
    }
	
	.variations th.label {
		width:100%;
		border-top-right-radius: 10px;
		background: none !important;
	}
	
	.variations td.value {
		border-radius:10px;
	}
	
	.variations td {
		padding-left:0;
	}
	
	.mc4wp-form-fields {
		flex-direction: column;
	}
	
    .--width-sidebar .product-inner .breadcrumbs {
        margin-bottom: 0;
    }

    .--width-sidebar .page__content section {
        padding-bottom: 30px;
    }

    .--width-sidebar .page__content .product-inner {
        padding-bottom: 40px;
    }

    .product-inner__heading {
        margin-bottom: 10px;
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
    }

    .product-inner__raiting {
        margin-bottom: 10px;
		justify-content:left;
    }

    .summary__top {
        padding: 20px 10px;
        gap: 10px;
        position: relative;
    }

    .summary .product__mark.-orange-gradient {
        top: 0px;
        right: 10px;
    }

    .summary__buttons {
        gap: 10px;
    }

    .summary__buttons div {
        margin-bottom: 0 !important;
    }

    .summary__radio {
        padding: 9px 10px;
        line-height: normal;
    }

    .summary__amount {
        padding: 20px;
    }

    .summary__amount-title {
        font-size: 16px;
    }

    .custom_range_slider {
        padding-top: 28px;
        padding-bottom: 5px;
    }

    .summary__bottom {
		padding: 10px 20px;
        font-size: 13px;
        width: 103%;
        position: fixed;
        bottom: 47px;
        left: -7px;
        z-index: 9;
    }
	
	#carrotquest-messenger-collapsed-container #chat-container {
		position: absolute;
        bottom: 90px;
        right: 0;
	}
	
	.summary__bottom .summary__time {
		display:none;
	}
	
	.summary__bottom .summary__completion {
		display:none;
	}
	
	.summary__bottom .summary__chat {
		display:none !important;
	}

    .summary__price {
        font-size: 24px;
    }

    .description__section {
        margin-top: 20px;
    }

    .description h3 {
        font-size: 16px;
    }

    .summary__fixed {
        display: flex !important;
        width: 100%;
        justify-content: space-between;
        backdrop-filter: blur(2px);
        position: fixed;
        bottom: 48px;
        padding: 10px 20px;
        left: 0;
        background-color: #222922;
        z-index: 88
    }

    .summary__fixed .summary__add-to-cart {
        width: 100%;
    }
}



/* Products */

.products.--inline {
    margin-top: 30px;
}

.products {
    gap: 48px 32px;
    justify-content: center;
}

.product__title {
    font-size: 22px;
    line-height: normal;
    font-weight: 600;
}

.product .theme-btn {
    padding: 10px 16px;
}

.product__image {
    margin-bottom: 10px;
}

.product__image img {
    height: 160px;
}

@media screen and (max-width: 1024px) {
	
    .products.--inline {
        margin-top: -10px;
        gap: 10px;
    }

    .product__description {
        line-height: 25.6px;
    }
}

@media screen and (max-width: 767px) {
	
	.product-inner__heading h1 {
		margin-top: 16px;
	}
	
    .products.--inline {
        margin-top: -10px;
        padding-bottom: 15px;
        gap: 28px 10px;
    }

    .product__image img {
    }

    .product__title {
        font-size: 22px;
        font-weight: 600;
        line-height: normal;
    }

    .product__mark.-orange-gradient {
        top: 40px;
        right: 0px;
    }

    .product__bottom {
        gap: 10px;
    }

    .product__price {
        font-size: 20px;
        line-height: 120%;
        height: 25px;
    }

    .product .theme-btn {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .products .product:nth-child(n + 15) {
        display: none;
    }

    .product__description {
        margin-bottom: 10px;
        line-height: 25px;
    }
}

.tooltipbutton__content {
    position: absolute;
    padding: 20px;
    margin-left: 0;
    z-index: 999;
    color: white;
    transform: translate(0,10px);
    transition: transform .3s,opacity .3s;
    opacity: 0;
    pointer-events: none;
    list-style: none;
    border-radius: 10px;
    background: #222922;
    width: 300px;
    top: 41px;
    font-size: 13px;
    box-shadow: 0 5px 15px rgba(0,0,0,.15);
}

.tooltipbutton {
    position: relative;
}

.tooltipbutton__content ul {
    margin-bottom: 0;
}

span.cstmarkers {
    color: #ff823d;
}

.tooltipbutton__content li:not(:last-child) {
    margin-bottom: 5px;
}

.tooltipbutton__content:before {
    width: 0;
    height: 0;
    content: '';
    top: -5px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #222922;
}

@media screen and (max-width: 1024px){
    .tooltipbutton__content {
        padding: 10px;
        font-size: 12px;
    }
}

@media screen and (max-width: 1439px){
    .tooltipbutton.is-open .tooltipbutton__content {
    opacity: 1;
    transform: translate(0,0px);
}
.tooltipbutton.is-open{
    border: 1px solid #129716;
    background-color: var(--accent);
}
.intercom-lightweight-app-launcher {
	margin-bottom: 40px !important;
}
}
@media screen and (min-width: 1440px){
    .tooltipbutton:hover .tooltipbutton__content {
        opacity: 1;
        transform: translate(0,0px);
    }
}

/* Common sections */

input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="date"] {
	background: rgba(255, 255, 255, .05) !important;
}
.select2-results__options {
	max-height: 350px;
    overflow-y: auto;
}

.tc-active label {
    color: #fff !important;
    cursor: pointer !important;
	text-shadow: 0px 1px 15px #129716, 0px 1px 15px #129716 !important;
}

#slider_text_field {
	display:none;
}

.preorder_label {
	font-weight: 700;
    color: #fdcd47;
}

#greennoticeradio .tc-label-wrap ul {
	margin-left: 20px !important;
    text-align: start !important;
	font-weight:500;
}

.tmcp-textfield {
	line-height: normal;
    border-radius: 10px;
    background: rgb(35 46 35);
    padding: 8px 30px;
    border: 0;
    height: 48px;
    color: rgb(255 255 255);
    outline: none;
    width: 100%;
    background: rgba(255, 255, 255, .05);
    appearance: none;
    -webkit-appearance: none;
    transition-property: box-shadow;
    transition: .3s ease;
    font-weight: 600;
}

#options_loader__wrapper {
	position:relative;
}

#options_loader {
	position:relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 12px;
	margin-top: -47px;
	overflow:hidden;
}
.skeleton {
     width: 100%;
     display: flex;
     justify-content: center;
     align-items: center;
	 gap: 15px;
}

.skeleton.slider {
	gap:5px;
}
.skeleton .square {
     height: 28px;
     border-radius: 10px;
     background: rgba(130, 130, 130, 0.2);
     background: -webkit-gradient(linear, left top, right top, color-stop(8%, rgba(130, 130, 130, 0.2)), color-stop(18%, rgba(130, 130, 130, 0.3)), color-stop(33%, rgba(130, 130, 130, 0.2)));
     background: linear-gradient(to right, rgba(130, 130, 130, 0.2) 8%, rgba(130, 130, 130, 0.3) 18%, rgba(130, 130, 130, 0.2) 33%);
     background-size: 800px 100px;
     animation: wave-squares 0.5s infinite ease-out;
}
 .skeleton .line {
     height: 12px;
     border-radius: 10px;
     background: rgba(130, 130, 130, 0.2);
     background: -webkit-gradient(linear, left top, right top, color-stop(8%, rgba(130, 130, 130, 0.2)), color-stop(18%, rgba(130, 130, 130, 0.3)), color-stop(33%, rgba(130, 130, 130, 0.2)));
     background: linear-gradient(to right, rgba(130, 130, 130, 0.2) 8%, rgba(130, 130, 130, 0.3) 18%, rgba(130, 130, 130, 0.2) 33%);
     background-size: 800px 100px;
     animation: wave-lines 0.5s infinite ease-out;
}
 .skeleton-right{
    flex:1;
}
 .skeleton-left{
    flex:2;
    padding-right:15px;
}
 .flex1{
    flex: 1;
}
 .flex2{
    flex: 2;
}
 .skeleton .line:last-child{
    margin-bottom: 0;
}
 .skeleton_h8{
    height: 8px !important;
}
 .skeleton_h10{
    height: 10px !important;
}
 .skeleton_h12{
    height: 12px !important;
}
 .skeleton_h15{
    height: 15px !important;
}
 .skeleton_h17{
    height: 17px !important;
}
 .skeleton_h20{
    height: 20px !important;
}
 .skeleton_h25{
    height: 25px !important;
}
 .skeleton_h42{
    height: 42px !important;
}
 .skeleton_w25{
    width: 25% !important
}
 .skeleton_w40{
    width:40% !important;
}

.skeleton_w33{
    width:33% !important;
}
 .skeleton_w50{
    width: 50% !important
}
 .skeleton_w75{
    width: 75% !important
}
.skeleton_w90{
    width: 90% !important
}
 .skeleton_m10{
    margin-bottom: 10px !important;
}
 .skeleton_circle {
    border-radius: 50% !important;
     height: 28px !important;
     width: 28px;
	 min-width: 28px;
}
 @keyframes wave-lines {
    0% {
        background-position: -468px 0;
    }
     100% {
        background-position: 468px 0;
    }
}
 @keyframes wave-squares {
    0% {
        background-position: -468px 0;
    }
     100% {
        background-position: 468px 0;
    }
}

	.price-loader-container {
		display:none;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.6);
		border-radius: 10px;
		z-index: 9;
		justify-content: center;
		align-items: center;
	}
	
	.price-loader {
		position: absolute;
		width: 30px;
		height: 30px;
		border-radius: 20%;
		animation: animate 2s linear infinite;
		margin-top: 15%;
	}

	.price-loader:nth-child(2),
	.price-loader:nth-child(4) {
		filter: hue-rotate(330deg);
		animation-delay: -1s;
	}

	@keyframes animate {
		0% {
			transform: rotate(0deg);
		}

		100% {
			transform: rotate(360deg);
		}
	}

	.price-loader:nth-child(1)::before,
	.price-loader:nth-child(2)::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 10%;
		height: 10%;
		background: linear-gradient(to top, transparent, rgba(65, 142, 14, .4));
		background-size: 10px 10px;
		background-repeat: no-repeat;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
	}

	.price-loader-spinner-sparcles {
		position: absolute;
		top: 0;
		left: 40%;
		transform: translate(-10%);
		width: 12px;
		height: 12px;
		background: #5eff63;
		border-radius: 50%;
		z-index: 10;
		box-shadow: 0 0 2px #5eff63, 0 0 4px #5eff63, 0 0 10px #5eff63, 0 0 15px #5eff63, 0 0 20px #5eff63, 0 0 25px #5eff63, 0 0 30px #5eff63, 0 0 35px #5eff63, 0 0 40px #5eff63, 0 0 50px #5eff63;
	}

	.price-loader span {
		position: absolute;
		top: 15px;
		left: 15px;
		right: 15px;
		bottom: 15px;
		background-color: #000;
		border-radius: 50%;
		z-index: 1;
	}

section.section.recommendations {
    padding-bottom: 80px;
}

.swiper-pagination {
    margin-top: 30px;
    margin-bottom: 10px;
}

section.section.-socials {
    padding-top: 80px;
}

@media screen and (max-width: 1024px) {
    section.section.recommendations {
        padding-bottom: 65px;
    }

    section.section.-socials {
        padding-bottom: 30px;
    }

    .swiper-pagination {
        margin-top: -10px;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
	.intercom-lightweight-app-launcher {
		margin-bottom: 105px !important;
	}
    .section__title {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .section__title .section__navigation {
        font-size: 16px;
        gap: 16px;
    }

    .-reviews .section__title {
        flex-direction: row;
        align-items: center;
    }

    section.section.-socials {
        padding-top: 50px;
        padding-bottom: 30px;
    }

    section.section.recommendations {
        padding-bottom: 30px;
    }
}
/* Circles */
span.circle.circle--game-summary-1 {
    width: 1321px;
    height: 1321px;
    right: -738px;
    top: 137px;
    display: block;
}

.circle.circle--recommend-1 {
    width: 1776px;
    height: 1776px;
    right: -1202px;
    top: 90px;
    display: block;
}

@media screen and (min-width: 1025px) {
    .circle--footer-1, .circle--footer-2 {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    span.circle.circle--game-summary-1 {
        width: 714.054px;
        height: 714.054px;
        top: 198px;
        right: -467px;
    }

    span.circle.circle--game-summary-2 {
        left: -718px;
        top: -91px;
        display: block;
        width: 1034.595px;
        height: 1034.595px;
    }

    span.circle.circle--game-summary-4 {
        left: -631px;
        top: 720px;
        display: block;
        width: 1034.595px;
        height: 1034.595px;
    }

    span.circle.circle--game-summary-3 {
        right: -717px;
        top: 808px;
        display: block;
        width: 960px;
        height: 960px;
    }

    .circle.circle--recommend-1 {
        display: none;
    }

    span.circle.circle--reviews-1 {
        width: 714.054px;
        height: 714.054px;
        display: block;
        right: -452px;
        top: -23px;
    }

    span.circle.circle--reviews-2 {
        left: -602px;
        top: -153px;
        display: block;
        width: 1034.595px;
        height: 1034.595px;
    }
}

@media screen and (max-width: 767px) {
    span.circle.circle--game-summary-2 {
        width: 516.536px;
        height: 517.246px;
        left: -369px;
        top: -77px;
    }

    span.circle.circle--game-summary-1 {
        width: 356.502px;
        height: 356.992px;
        right: -244px;
        top: 69px;
    }

    span.circle.circle--game-summary-4 {
        width: 516.536px;
        height: 517.246px;
        left: -325px;
        top: 330px;
    }

    span.circle.circle--game-summary-3 {
        right: -371px;
        top: 369px;
        width: 479.294px;
        height: 479.953px;
    }

    span.circle.circle--game-summary-6 {
        width: 530.569px;
        height: 531.299px;
        display: block;
        left: -326px;
        top: 887px;
    }

    span.circle.circle--game-summary-5 {
        width: 356.502px;
        height: 356.992px;
        right: -237px;
        top: 951px;
        display: block;
    }

    span.circle.circle--game-summary-8 {
        width: 356.502px;
        height: 356.992px;
        left: -203px;
        top: 1431px;
        display: block;
    }

    span.circle.circle--game-summary-7 {
        width: 356.502px;
        height: 356.992px;
        right: -229px;
        top: 1483px;
        display: block;
    }

    .circle.circle--recommend-2 {
        width: 516.536px;
        height: 517.246px;
        display: block;
        left: -367px;
        top: 156px;
    }

    .circle.circle--recommend-1 {
        width: 356.502px;
        height: 356.992px;
        right: -244px;
        top: 304px;
        display: block;
    }

    span.circle.circle--reviews-1 {
        width: 479.294px;
        height: 479.953px;
        right: -369px;
        top: 36px;
    }

    span.circle.circle--reviews-2 {
        left: -328px;
        top: -5px;
        width: 518.155px;
        height: 518.868px;
    }

    span.circle.circle--subscribe-1 {
        width: 530.569px;
        height: 531.299px;
        display: block;
        left: -328px;
    }

    span.circle.circle--subscribe-2 {
        width: 356.502px;
        height: 356.992px;
        display: block;
        right: -240px;
        top: 93px;
    }
}